/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style-267083512 */
.style-267083512 {
    width:80px;
    height:30px;
}
/* style-557155827 */
.style-557155827 {
    width:81px;
    height:30px;
}
/* style--1874937214 */
.style--1874937214 {
    width:82px;
    height:30px;
}
/* style--1776183916 */
.style--1776183916 {
    width:80px;
    height:16px;
}
/* style--581233 */
.style--581233 {
    width:81px;
    height:16px;
}
/* style-1297643018 */
.style-1297643018 {
    width:82px;
    height:16px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style-490020600 */
.style-490020600 {
    width:214px;
}
/* style-490020701 */
.style-490020701 {
    width:211px;
}
/* style--120853405 */
.style--120853405 {
    width:214px;
    height:14px;
}
/* style-1385451838 */
.style-1385451838 {
    width:211px;
    height:14px;
}
